@charset "UTF-8";

/* 서브비주얼 */
.sub-visual-box{position:relative;}
.sub-visual-box .sub-visual-img-box{width:100%;min-height:41.6rem;background-image:url(/_res/yonsei_rc/uc/img/common/img-sub-vi-uc.jpg);background-repeat:no-repeat;background-size:cover;background-position:center;}
.sub-visual-box .sub-visual-con{position:absolute;bottom:6.4rem;left:50%;z-index:100;margin:0 auto;padding:0 2rem;max-width:156rem;width:100%;box-sizing:border-box;transform:translateX(-50%);}
.sub-visual-box h2{padding:0 0 1.6rem;font-weight:var(--font-weight-bold);font-size:5.2rem;line-height:8rem;letter-spacing:-0.06em;color:var(--white100);}

/* 브레드크럼 */
.path-wrap{display:flex;justify-content:space-between;align-items:self-end;gap:1rem;}
.path-box .path > ul{display:flex;flex-wrap:wrap;align-items:center;gap:2px 8px;}
.path-box .path > ul > li{position:relative;padding:0 2rem 0 0;}
.path-box .path > ul > li a{font-size:1.6rem;line-height:1.4;letter-spacing:-0.02em;color:var(--white100);}
.path-box .path > ul > li:after{content:'';position:absolute;top:calc(50% - 6px);right:0;width:1.2rem;height:1.2rem;background:url(/_res/yonsei_rc/uc/img/common/ico-breadcrumb-arr01.svg) no-repeat center/100%;}
.path-box .path > ul > li:last-of-type{padding:0;}
.path-box .path > ul > li:last-of-type::after{display:none;}
.path-box .path > ul > li:has(.path-home){display:flex;align-items:center;}
.path-box .path-home{display:inline-block;width:2.4rem;height:2.4rem;background:url(/_res/yonsei_rc/uc/img/common/ico-breadcrumb-home01.svg) no-repeat center/100%;}
.path-box .path-depth{display:none;}
.path-box .path-fill{display:none;}

/* 우측 드롭다운 브레드크럼 */
.drop-path-box .path > ul{display:flex;align-items:center;gap:1.6rem;}
.drop-path-box .path > ul > li{position:relative;}
.drop-path-box .path > ul > li > a{display:flex;justify-content:space-between;align-items:center;gap:1rem;position:relative;z-index:30;padding:1.2rem 1.6rem 1.2rem 2.4rem;width:24rem;border-radius:2.4rem;background:var(--white10);font-weight:var(--font-weight-bold);font-size:2rem;line-height:2.8rem;letter-spacing:-0.02em;color:var(--white100);backdrop-filter:blur(1rem);box-sizing:border-box;overflow:hidden;}
.drop-path-box .path > ul > li > a span{text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;}
.drop-path-box .path > ul > li:has(.path-home){display:none;}
.drop-path-box .path > ul > li > a.path-home{display:none;}
.drop-path-box .path > ul > li > a::before{content:'';position:absolute;top:0;left:0;right:0;bottom:0;padding:1px;background:linear-gradient(
167deg, var(--white100), var(--white00) 35%, var(--white00) 55%, var(--white100));border-radius:2.4rem;-webkit-mask:linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);-webkit-mask-composite:destination-out;mask-composite:exclude;z-index:-1;}
.drop-path-box .path > ul > li > a::after{content:'';display:inline-block;flex-shrink:0;width:2.4rem;height:2.4rem;background:url(/_res/yonsei_rc/uc/img/common/ico-breadcrumb-arr02.svg) no-repeat center/100%;transition:all 0.3s;}
.drop-path-box .path > ul > li.active a{border-radius:2.4rem 2.4rem 0 0;background:var(--color26);}
.drop-path-box .path > ul > li.active a::before{display:none;}
.drop-path-box .path > ul > li.active > a::after{transform:rotate(180deg);}
.drop-path-box .path > ul > li .path-fill{position:absolute;display:block;width:0;height:0;border-radius:50%;background:var(--color26);transform:translate(-50%, -50%);transition:width 0.6s ease-out, height 0.6s ease-out;transition-delay:0.2s;z-index:-1;}
.drop-path-box .path > ul > li > a:hover .path-fill{width:35vw;height:35vw;}
.drop-path-box .path-depth{display:none;position:absolute;top:calc(100% - 2.6rem);left:0;width:100%;padding:2.6rem 1.6rem 1.2rem 2.4rem;border-radius:0 0 2.4rem 2.4rem;background:var(--color26);box-sizing:border-box;z-index:20;background:var(--color26);}
.drop-path-box .path-depth li a{display:inline-block;padding:8px 0;font-weight:var(--font-weight-medium);font-size:1.8rem;line-height:2.5rem;letter-spacing:-0.02em;color:var(--white100);}

@media screen and (max-width:1520px){
	/* 우측 드롭다운 브레드크럼 */
	.drop-path-box .path > ul{gap:8px;}
	.drop-path-box .path > ul > li{flex:1;}
	.drop-path-box .path > ul > li > a{gap:5px;max-width:19.5rem;font-size:1.6rem;line-height:2.4rem;}
	.drop-path-box .path > ul > li > a::after{width:1.8rem;height:1.8rem;}
}

@media screen and (max-width:1024.98px){
	.sub-visual-box .sub-visual-img-box{min-height:25rem;}
	.sub-visual-box .sub-visual-con{bottom:4rem;}
	.sub-visual-box h2{padding:0 0 1rem;font-size:3rem;line-height:4.5rem;}
	
	/* 브레드크럼 */
	.path-box .path > ul{gap:2px;}
	.path-box .path > ul > li{padding:0 1.5rem 0 0;}
	.path-box .path-home{width:1.8rem;height:1.8rem;}
	.path-box .path > ul > li a{font-size:1.4rem;}
	.path-box .path > ul > li:after{top:calc(50% - 5px);width:1rem;height:1rem;}
	
	/* 우측 드롭다운 브레드크럼 */
	.drop-path-box{display:none;}
}